body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
}

header {
    background-color: #800020; /* Bordeaux kleur */
    color: white;
    padding: 15px 0;
}



.over-ons-container {
    max-width: 900px;
    margin: 40px auto;
    padding: 20px;
    background: white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

h2 {
    color: #444;
}

.team {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin-top: 30px;
}

.team-lid {
    width: 250px;
    text-align: center;
    padding: 20px;
}

.team-lid img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}

h3 {
    color: #333;
    margin-top: 15px;
}

footer {
    background-color: #222;
    color: white;
    text-align: center;
    padding: 15px 0;
    margin-top: 40px;
}
